# Get Default Group

## Get Default Group

<mark style="color:blue;">`GET`</mark> `https:/{{account_id}}.acquire.io/api/v1/bot/conv/default`

API to get the default bot group

#### Headers

| Name                                            | Type   | Description         |
| ----------------------------------------------- | ------ | ------------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Bearer {{api\_key}} |

{% tabs %}
{% tab title="200  " %}
{% tabs %}
{% tab title="Plain Text" %}

```
{
  "data": {
    "id": 1,
    "title": "Primary Group",
    "description": "Default question group created at the time of account registration.",
    "isDefault": "yes",
    "askFeedback": "disabled",
    "cascadeApplicable": "disabled",
    "createdBy": 1,
    "updatedBy": 1,
    "dateCreated": "2020-06-22T16:17:32.000Z",
    "dateUpdated": "2021-01-19T05:05:08.000Z"
  }
}
```

{% endtab %}
{% endtabs %}
{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/chatbot/conversational-bot/groups/get-default-group.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
